## db_offline

### Use

You transfer the database instance to the OFFLINE operational state.

See also:

Database Administration Tutorial, Starting and Stopping a Database Instance

### Prerequisites

You have the server authorization DBStop.

### Syntax

db_offline [<option>]

<option> :: =-d | -dump

-d | -dump | A dump is generated when transferring from the operational state ADMIN or ONLINE to OFFLINE.

### Reply

OK

In the event of errors, see Reply Format.